AnsweredAssumed Answered

TSC3: Error This version of general survey cannot open a version 1.0.5 job

Question asked by john blaikie on May 11, 2020
Latest reply on Jun 2, 2020 by Filip Slavnic

We recently updated to the latest TBC 5.30 and are running the most current version of Trimble Access (Trimble Access 2017.24) on our TSC3's. We just started getting this error message on the TSC3 when we export a .job from TBC onto the TSC3.

 

"This version of general survey cannot open a version 1.0.5 job."

 

Can someone from Trimble please instigate a patch for 5.30 or provide an update on T.I.M. for the TSC3 so that we can continue to work without having to load a .csv file?

Attachments

Outcomes